.Accesar
{
	margin: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../Imagenes/LogIn/Fondo.jpg);
}
.Ingreso
{
	margin: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	background-color: #FFFFFF;
	background-image: none;
}
.Bold{ font-family: "QuicksandBold" !important; }
.Italic{ font-family: "QuicksandItalic" !important; }
.Impresion{ font-family: "QuicksandBook" !important; }